/* GLOBALS */
* {
    -webkit-font-smoothing: antialiased;
}

a {
    text-decoration: none !important;
}


/* END -> GLOBALS */
.inc-category-filter, .inc-extra-space {
    display: none;
}

.product-info {
    width: 100%;
    margin: 0 auto;
}

.configurable-swatch-list li.active {
    border: 1px solid rgba(0,0,0,0.1);
}

.configurable-swatch-list li {
    border: 1px solid transparent;
}

.mm-product-swatch-back {
    height: 20px;
    width: 20px;
    border-radius: 50%;
    position: relative;
    top: 0px;
}

.inc-selected-swatch {
    border: 3px solid #fff;
}

.inc-all-25 {
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.mm-filter-color-x img {
    border-radius: 50%;
    display: inline-block;
}

.mm-filter-device-x img,
.mm-filter-price-x img {
    display: inline-block;
}

.mm-filter-color-x .mm-item-title {
    opacity: 0;
    display: block;
    position: relative;
    font-size: 10px;
    top: 12px;
    color: #777;
    min-width: 75px;
}

.mm-filter-price-x .mm-item-title {
    opacity: 1;
    display: block;
    position: relative;
    font-size: 12px;
    top: 12px;
    color: #777;
    min-width: 90px;
}

.mm-filter-device-x .mm-item-title {
    opacity: 0;
    display: block;
    position: relative;
    font-size: 10px;
    color: #777;
    min-width: 75px;
}

.mm-filter-color-x:hover .mm-item-title,
.mm-filter-device-x:hover .mm-item-title,
.mm-filter-price-x:hover .mm-item-title {
    opacity: 1;
}

@media (min-width: 768px) {
    .product-info {
        width: 200px;
        margin: 0 auto;
    }
    /*.mm-product-swatch-back {
        margin-right: 2px;
        height: 30px;
        width: 30px;
        border-radius: 50%;
        border: 1px solid rgba(0,0,0,0.1);
    }*/

    .mm-survery-content label p {
        font-size: 11px;
    }

    .mm-survery-content input[type="radio"] + label span {
        width: 9px;
        height: 9px;
    }

}

@media (min-width: 1200px) {
    .inc-category-filter, .inc-extra-space {
        display: block;
    }
    .inc-listing-mobile-filter {
        display: none;
    }
}

/* HEADER */

    .menu-flex {
        margin-top: 15px;
    }
    
    /* Mobile */
    .getNavType {
        width: 100%;
        height: 60px;
        top: 0px;
        position: fixed;
        z-index: 10000;
        margin-top: 0px;
        background: transparent;
    }

    .mm-navigation-overlay {
        width: 100%;
        height: 60px;
        top: 0px;
        position: fixed;
        background: rgba(255,255,255,1);
        z-index: 10000;
    }

    .mm-navigation-overlay.opened {
        height: 60px;
        top: 0px;
    }

    .inc-navigation-topbar {
        position: fixed;
        top: 0px;
        left: 0px;
        height: 30px;
        width: 100vw;
        background: #000;
        z-index: 1000000;
        padding: 0px 60px;
    }

    .inc-navigation-topbar-container {
        -ms-box-orient: horizontal;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        margin: 0 auto;
        align-items: center;
        justify-content: center;
        height: inherit;
    }

    .inc-navigation-topbar-callout {
        flex: 4;
        color: #fff;
        text-align: left;
        font-size: 11px;
        letter-spacing: 0.25px;
        text-align: center;
    }

    .inc-navigation-topbar-social {
        flex: 1;
        display: none;
    }

    .inc-navigation-topbar-social-container {
        -ms-box-orient: horizontal;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        margin: 0 auto;
        align-items: center;
        justify-content: flex-end;
        height: inherit;
        width: 100%;
    }

    .inc-navigation-topbar-social-item {
        width: 30px;
        text-align: center;
        color: #fff;
        font-size: 12px;
    }

    .inc-navigation-topbar-social-item a {
        color: #fff;
    }

    .inc-navigation-topbar-social-item a:hover {
        color: #333;
    }

    .getNavType.opened {
        position: fixed;
        top: 30px;
        margin-top: 0px;
    }

    .inc-navigation-container {
        padding: 0px 20px;
    }

    .mm-main-navigation {
        display: flex;
        height: inherit;
    }

    .mm-logo-data {
        flex: 1.5;
    }

    .mm-menu-data {
        flex: 8;
    }

    .mm-acct-data {
        flex: 1.5;
        order: 3;
    }

    /*@media (min-width: 0px) and (max-width: 1000px) {
        .mm-logo-data {
            flex: 8 !important;
            order: 2 !important;
        }

        .mm-menu-data {
            flex: 3 !important;
            order: 1 !important;
            padding: 0px 0px 0px 15px;
        }
    }*/

    .inc-search.active {
        display: block;
    }

    .inc-search {
        display: none;
        position: fixed;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        background: #fff;
        z-index: 1000001;
    }

    .inc-search-container {
        -ms-box-orient: horizontal;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        margin: 0 auto;
        /*align-items: center;*/
        justify-content: center;
        height: inherit;
    }

   .inc-search-block {
        flex: 1;
        overflow-y: scroll;
        height: 100vh;
    }

    .inc-search-block-holder {
        padding: 0px 40px;
    }

    .inc-search-results-container {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-box-orient: horizontal;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        margin: 0 auto;
        align-items: center;
        /*justify-content: center;*/
        padding: 20px;
    }

    .inc-search-item.active {
        display: inline-block;
    }

    .inc-search-item {
        display: none;
        width: 100%;
        min-height: 100px;
        /*background: #fbfbfb;
        margin-bottom: 10px;
        border-bottom: 1px solid rgba(20,20,20,0.05);*/
    }

    .inc-search-item-image-loader {
        width: 100%;
        height: 80px;
        background: #f1f1f1;
    }

    @media (min-width: 776px) {
        .inc-search-item {
            width: 50%;
        }
        .inc-navigation-topbar-social {
            display: flex;
        }
        .inc-navigation-topbar-callout {
            text-align: left;
        }
    }

    @media (min-width: 991px) {
        .inc-search-item {
            width: 33.3%;
        }
    }

    .inc-search-item-container {
        -ms-box-orient: horizontal;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        margin: 0 auto;
        align-items: center;
        justify-content: center;
        height: inherit;
        min-height: inherit;
        margin: 5px;
        padding: 10px;
        background: #fff;
        color: #000;
    }

    .inc-search-item-container:hover {
        background: #f6f6f7;
    }

    .inc-search-item-image {
        flex: 1;
    }

    .inc-search-item-info {
        padding: 10px;
        flex: 4;
    }

    .inc-search-item-name {
        font-size: 12px;
    }

    .inc-search-item-price {
        font-size: 16px;
        font-weight: 800;
    }

    .inc-search-container h2 {
        position: relative;
        margin-top: 30px;
        margin-bottom: -20px;
        font-size: 18px;
        text-transform: none;
        color: #a0a0a0;
        display: inline-block;
    }

    .inc-search input {
        padding: 0px !important;
        margin-top: 15px;
        text-indent: 0px;
        text-transform: lowercase;
        height: 140px !important;
        width: 100% !important;
        font-size: 100px;
        font-weight: 800;
        border: none;
    }

    .inc-search input:focus {
        outline: none;
    }

    .mm-top-navigation {
        -ms-box-orient: horizontal;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        margin: 0 auto;
        /*align-items: center;*/
        justify-content: center;
        height: inherit;
    }

    .mm-top-navigation-side-container,
    .inc-top-navigation-extra-side {
        flex: 1;
        padding-right: 15px;
    }

    .mm-top-navigation-data-container {
        flex: 5;
    }

    .main-container.col1-layout {
        display: none;
    }

    .storelocator-index-index .main-container.col1-layout {
        display: block;
    }

    .inc-navigation-menu, .inc-navigation-extra {
        display: none;
    }

    @media(min-width: 1000px) {
        .inc-navigation-menu, .inc-navigation-extra {
            display: block;
        }
    }

    .inc-navigation {
        position: fixed;
        top: 30px;
        left: 0px;
        width: 100%;
        height: 60px;
        background: #fff;
        z-index: 100000;
    }

    .mm-top-section {
        top: -5px !important;
        margin-bottom: -5px;
    }

    .inc-home-slider {
        position: relative;
        top: -70px;
        margin-bottom: -70px;
    }

    .inc-navigation-container {
        -ms-box-orient: horizontal;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        margin: 0 auto;
        align-items: center;
        justify-content: center;
        height: inherit;
    }

    .inc-navigation-logo {
        flex: 1;
    }

    .inc-navigation-menu {
        flex: 8;
    }

    .inc-navigation-extra {
        flex: 1;
        position: relative;
        right: -5px;
    }

    .inc-navigation-extra-container {
        -ms-box-orient: horizontal;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        margin: 0 auto;
        align-items: center;
        justify-content: center;
        height: inherit;
        position: relative;
    }

    .inc-navigation-extra-account,
    .inc-navigation-extra-cart,
    .inc-navigation-extra-search {
        flex: 1;
    }

    .inc-navigation-item {
        width: 35px;
        height: 35px;
        margin: 0px 4px;
        /*background: #ececec;*/
    }

    .inc-navigation-item:hover {
        cursor: pointer;
    }

    .owl-home-carousel .owl-dots {
        display: none;
    }

    .owl-item.active .inc-home-slider-text {
        animation: fadein 2s;
        -moz-animation: fadein 2s; /* Firefox */
        -webkit-animation: fadein 2s; /* Safari and Chrome */
        -o-animation: fadein 2s; /* Opera */
    }

    .inc-home-slider-text {
        animation: fadeout 2s;
        -moz-animation: fadeout 2s; /* Firefox */
        -webkit-animation: fadeout 2s; /* Safari and Chrome */
        -o-animation: fadeout 2s; /* Opera */
        position: absolute;
        /*top: 40%;*/
        bottom: 60px;
        left: 20px;
        width: 500px;
        max-width: 90%;
        min-height: 100px;
    }

    .inc-home-slider-dark .inc-home-slider-text {
        color: #fff;
    }

    .inc-home-slider-light .inc-home-slider-text {
        color: #000;
    }

    @keyframes fadein {
        from {
            opacity:0;
        }
        to {
            opacity:1;
        }
    }
    @-moz-keyframes fadein { /* Firefox */
        from {
            opacity:0;
        }
        to {
            opacity:1;
        }
    }
    @-webkit-keyframes fadein { /* Safari and Chrome */
        from {
            opacity:0;
        }
        to {
            opacity:1;
        }
    }
    @-o-keyframes fadein { /* Opera */
        from {
            opacity:0;
        }
        to {
            opacity: 1;
        }
    }

    @keyframes fadeout {
        from {
            opacity:1;
        }
        to {
            opacity:0;
        }
    }
    @-moz-keyframes fadeout { /* Firefox */
        from {
            opacity:1;
        }
        to {
            opacity:0;
        }
    }
    @-webkit-keyframes fadeout { /* Safari and Chrome */
        from {
            opacity:1;
        }
        to {
            opacity:0;
        }
    }
    @-o-keyframes fadeout { /* Opera */
        from {
            opacity:1;
        }
        to {
            opacity:01;
        }
    }

    .inc-home-slider-text h3 {
        font-size: 36px;
        font-weight: 800;
        margin: 0px;
        margin-bottom: 3px;
        padding: 0px;
    }

    .inc-home-slider-text p {
        font-size: 14px;
        line-height: 24px;
        font-weight: 500;
        margin: 0px;
        padding: 0px;
        letter-spacing: 0.25px;
    }

    .inc-home-slider-text button {
        padding: 8px 10px;
        font-size: 12px;
        background: transparent;
        margin-top: 10px;
    }

    .inc-home-slider-dark .inc-home-slider-text button {
        border: 1px solid #fff;
    }

    .inc-home-slider-light .inc-home-slider-text button {
        border: 1px solid #000;
    }

    /* Desktop */
    @media (min-width: 800px) {
        .inc-navigation-container {
            padding: 0px 60px;
        }
        .inc-home-slider-text {
            left: 60px;
        }
    }

    .inc-navigation-account:hover .inc-navigation-account-container {
        display: block;
    }

    /* Nav Login */
    .inc-navigation-account-container {
        display: none;
        position: absolute;
        width: 300px;
        top: 36px;
        right: -60px;
        padding-top: 10px;
    }

    .inc-navigation-account-holder {
        background: #fff;
        padding: 15px;
        border: 1px solid rgba(20,20,20,0.05);
        border-top: 0px;
    }

    .inc-navigation-account-title {
        font-size: 14px;
        font-weight: 800;
    }

    .inc-navigation-account-input {
        margin: 10px 0px;
    }

    .inc-navigation-account-input label {
        font-size: 11px;
        color: #555;
        font-weight: 500;
    }

    .inc-navigation-account-submit label {
        font-size: 11px;
        color: #555;
        font-weight: 500;
    }

    .inc-navigation-account-input input:focus {
        outline: none;
    }

    .inc-navigation-account-holder button {
        width: 100%;
        height: 36px;
        border: none;
        display: block;
        font-weight: 500;
        font-size: 12px;
        letter-spacing: 0.5px;
    }

    /* Login Button */
    .inc-login-btn {
        margin-top: 5px;
        background: #000;
        color: #fff;
    }

    /* Register Button */
    .inc-register-btn {
        background: #c1c1c1;
        color: #fff;
    }

    /* Nav Cart */
    .inc-navigation-cart-holder {
        position: relative;
    }

    .inc-navigation-cart:hover .mm-header-cart {
        display: block;
    }

    .inc-navigation-cart-holder .mm-header-cart {
        display: none;
        position: absolute;
        top: 0px;
        right: -105px;
        width: 300px;
        z-index: 10;
        background: #fff;
    }

    .inc-navigation-cart-holder .minicart-wrapper {
        margin-top: 10px;
        border: 1px solid rgba(20,20,20,0.05);
        border-top: none;
    }

    .mm-mini-products-container {
        padding: 15px;
    }

    .inc-navigation-cart-holder .mm-header-cart-item {
        -ms-box-orient: horizontal;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        margin: 0 auto;
        align-items: center;
        justify-content: center;
        height: inherit;
        position: relative;
        padding-bottom: 20px;
        border-bottom: 1px solid rgba(20,20,20,0.05);
    }

    .mm-header-cart-item-image {
        flex: 2;
    }

    .mm-header-cart-item-details-holder {
        flex: 3;
    }


/* END -> HEADER */

/* LISTING PAGE (CATEGORY) */
.inc-original-price {
    text-decoration: line-through;
    color: #a2a2a2;
    margin-right: 10px;
}

.inc-listing-mobile-filter {
    width: 100%;
    height: 40px;
    background: #fff;
    border-bottom: 1px solid rgba(20,20,20,0.05);
}

.inc-listing-mobile-filter-container {
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
    height: inherit;   
}

.inc-listing-mobile-filter-item {
    flex: 1;
    text-align: center;
    font-weight: 500;
    color: #b5b5b5;
}

.inc-listing-mobile-filter-item:first-child {
    border-right: 1px solid rgba(20,20,20,0.05);
}

.inc-listing-mobile-filter-sidebar.active {
    display: block;
}

.inc-listing-mobile-filter-sidebar {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    right: 0px;
    z-index: 100000;
}

.inc-listing-mobile-filter-sidebar-container.active {
    right: 0px;
}

.inc-listing-mobile-filter-sidebar-container {
    position: absolute;
    width: 315px;
    height: 100%;
    background: #fff;
    top: 0px;
    right: -315px;
    z-index: 1;
}

.inc-listing-mobile-filter-sidebar-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    right: 0px;
    background: rgba(255,255,255,0.50);
}

.inc-listing-mobile-filter-sidebar-filter {
    padding: 20px;
}

.inc-listing-mobile-filter-sidebar-filter .mm-survery-content {
    display: block;
}

.inc-listing-mobile-filter-sidebar-filter h3 {
    margin: 10px 0px;
    text-transform: none;
    font-size: 16px;
    font-weight: 500;
}

.inc-listing-mobile-filter-sidebar-filter .mm-survey-item label p {
    display: inline-block;
    position: relative;
    top: 1px;
    left: 5px;
    margin: 0px;
    text-transform: capitalize;
    font-family: 'Helvetica Neue';
    font-weight: 500;
    font-size: 14px;
}

.inc-listing-mobile-filter-sidebar-filter .mm-survey-item input[type="radio"] + label span {
    display: inline-block;
    width: auto;
    height: auto;
    margin: 0px 4px 0 0;
    vertical-align: middle;
    cursor: pointer;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.inc-listing-mobile-filter-sidebar-filter .mm-survey-item input[type="radio"]:checked + label .inc-inner-radio {
    background: #000;
}

.inc-listing-mobile-filter-sidebar-filter .mm-survey-item input[type="radio"] + label .inc-inner-radio {
    margin: 2px;
    background: transparent;
    width: 10px;
    height: 10px;
    border-radius: 50%;
}

/* Sidebar */
.mm-side-navigation-social {
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 100%;
    height: 50px;
    background: black;
}

.mm-side-navigation-social-container {
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
    height: inherit;   
}

.mm-side-navigation-social-item {
    flex: 1;
    text-align: center;
    color: #fff;
}

.inc-home-slider .owl-dots {
    position: absolute;
    width: 40px;
    height: auto;
    top: 40%;
    right: 40px;
    padding: 15px 0px;
}

.inc-home-slider .owl-dot {
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    margin: 0 auto;
    margin-bottom: 8px;
    border: none;
}

.inc-home-slider-dark .owl-dot {
    background: rgba(255, 255, 255, 0.75);
}

.inc-home-slider-light .owl-dot {
    background: rgba(0, 0, 0, 0.75);
}

.inc-home-slider .owl-dot:last-child {
    margin-bottom: 0px;
}



/*.inc-all-25 {
    -webkit-transition: all 0.05s ease-in-out;
    -moz-transition: all 0.05s ease-in-out;
    -o-transition: all 0.05s ease-in-out;
    transition: all 0.05s ease-in-out;
}*/

.inc-product-page-container {
    display: block;
}

.inc-mobile-menu-bar {
    width: 100%;
    height: 2px;
    background: #c0bfbf;
    margin-top: 6px;
}

.mm-product-main-content {
    margin: 0px;
}

.mm-product-info-box {
    display: none;
}

.inc-product-page-info {
    margin-top: 0px;
}

.mm-product-review-container, .product-options-bottom {
    display: none;
}

.owl-product-upsell-items .owl-dots {
    display: none;
}

.mm-the-review .read-more:nth-child(odd) {
    display: none;
}

.inc-product-feature-image-title {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 20px;
    font-size: 14px;
    font-weight: 400;
}

@media (min-width: 991px) {

    .inc-product-feature-image-title {
        position: absolute;
        width: 45vw;
        height: 100%;
        padding: 40px;
        font-size: 30px;
        font-weight: 500;
        top: 0px;
        right: 0px;
    }

    .mm-product-review-container, .product-options-bottom {
        display: block;
    }

    .inc-product-info {
        display: none;
    }

    .inc-product-page-info {
        margin-top: 50px;
    }

    .mm-product-info-box {
        display: block;
    }

    .mm-product-main-content {
        margin: 0px;
    }

    .inc-product-page-container {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-box-orient: horizontal;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        margin: 0 auto;
        /*align-items: center; */
        justify-content: center;
        height: inherit;
        margin: 0px 60px;
    }

    .inc-product-page-info {
        width: 30%;
        order: 1;
    }

    .inc-product-page-image {
        width: 70%;
        order: 2;
    }

    .inc-product-page-image-block {
        margin: 0px 20% 0px 20%;
    }
}

/* Mobile Product Page */
.inc-product-info-block {
    padding: 20px;
    border-bottom: 1px solid rgba(20,20,20,0.1);
    position: relative;
}

.inc-product-info-block h2 {
    text-transform: none;
}

.mm-side-navigation-search-icon {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
}

.inc-product-info-block:hover {
    cursor: pointer;
}

.inc-product-info-block-title {
    color: #a9a9a9;
}

.inc-product-info-block-icon {
    position: absolute;
    top: 18px;
    right: 20px;
    font-size: 16px;
    color: #a9a9a9;
}

.inc-product-info-block-icon:before {
    content: '+';
}

.inc-product-info-block.active .inc-product-info-block-icon:before {
    content: '-';
}

.inc-product-info-block-content {
    display: none;
    margin-top: 30px;
    margin-bottom: 10px;
}

.inc-product-info-block-content h4 {
    color: #a9a9a9;
    font-size: 12px;
    font-weight: 400;
    text-transform: none;
    margin-top: 30px;
}

.inc-product-info-block-content p {
    font-size: 12px;
    color: #a9a9a9;
    line-height: 22px;
    margin-top: 15px;
}

.inc-category-products {
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    margin: 0 auto;
    /*align-items: center;*/
    justify-content: center;
    height: inherit;
}

.inc-category-filter {
    flex: 1;
}

.inc-category-grid {
    flex: 8;
}

.inc-extra-space {
    flex: 1;
    display: none;
}

.inc-category-grid-container {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    margin: 0 auto;
    /* align-items: center; */
    justify-content: center;
    height: inherit;
}

.inc-category-product {
    width: 100%;
    /*display: inline-flex;*/
}

@media (min-width: 500px) {
    .inc-category-product {
        width: 49%;
    }
}

@media (min-width: 800px) {
    .inc-category-product {
        width: 24.5%;
    }
}

.mm-filter-info h3 span:after {
    content: '+';
}

.mm-filter-info.mm-filter-open h3 span:after {
    content: '-';
}

.mm-footer-action {
    position: absolute;
    top: -2px;
    right: 0px;
}

.mm-footer-25 .mm-footer-action:after {
    content: '+';
}

.mm-footer-25.active .mm-footer-action:after {
    content: '-';
}

/* List Page Filter - Desktop */
.inc-category-top-filter {
    width: 100%;
    background: #fff;
    min-height: 40px;
    position: relative;
    border-bottom: 1px solid rgba(20,20,20,0);
}

.inc-category-top-filter.active {
    position: fixed;
    top: 90px;
    left: 0px;
    width: 100%;
    height: inherit;
    z-index: 9;
}

.inc-category-products.active {
    margin-top: 40px;
}

.inc-category-top-filter-container {
-webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
    height: inherit;
    min-height: inherit;
    position: relative;
    z-index: 2;
    background: #fff;
}

.inc-category-top-filter.ready {
    border-bottom: 1px solid rgba(20,20,20,0.05);
}

.inc-category-top-filter-clear.active {
    top: 40px;
}

.inc-category-top-filter-clear {
    position: absolute;
    top: 10px;
    z-index: 1;
    width: 100%;
    height: 30px;
    background: #f3f3f3;
}

.inc-category-top-filter-clear-container {
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
    height: inherit; 
}

.inc-category-top-filter-clear-item {
    display: none;
    margin: 0px 2px;
    font-size: 10px;
    font-weight: 400;
}

.inc-category-top-filter-clear-item.active {
    display: inline-flex;
}

.inc-category-filter-clear-item {
    background: #fff;
    padding: 4px 6px;
    text-transform: capitalize;
}

.inc-category-filter-clear-item:after {
    content: 'x';
    content: "\f00d";
    padding-left: 7px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 9px;
}

.inc-category-filter-item {
    width: 60px;
    text-align: center;
    text-transform: capitalize;
    font-weight: 500;
    font-size: 12px;
    min-height: inherit;
}

.inc-category-filter-item-holder {
    top: 10px;
    position: relative;
}

.inc-category-filter-item:hover {
    cursor: pointer;
}

.inc-category-filter-item:hover .inc-category-filter-item-holder {
    display: inline-block;
    border-bottom: 2px solid;
    padding: 0px 10px;
    padding-bottom: 8px;
}

.inc-category-filter-content {
    position: absolute;
    width: 100%;
    min-height: 120px;
    background: #fff;
    left: 0px;
    top: 40px;
    z-index: 1000;
    border-bottom: 1px solid rgba(20,20,20,0.1);
}

.inc-category-filter-item:hover .inc-category-filter-content {
    display: block;
}

.inc-category-filter-item .inc-category-filter-content {
    display: none;
}

.inc-category-filter-content .mm-survery-content {
    margin: 20px 0px;
}

.inc-category-filter-content .mm-survey-item {
    display: inline-block;
    /*padding: 0px 10px;*/
    min-width: 60px;
    text-align: center;
}

.inc-category-filter-content .mm-filter-device-x {
    min-width: 105px;
}

.inc-product-status-2 {
    display: none !important;
}

.inc-base-container {
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
    height: inherit; 
}

/* View Page */
.inc-product-feature-images {
    margin: 50px 0px;
}

.inc-write-review {
    display: inline-block;
    font-size: 11px;
    font-weight: 300;
    text-transform: uppercase;
}

.inc-write-review:hover {
    cursor: pointer;
}

.inc-quick-add-container,
.inc-quick-add-info-container {
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
    height: inherit;
}

.inc-qa-swatch {
    flex: 1;
}

.inc-qa-swatch-holder {
    border: 1px solid rgba(20,20,20,0.25);
    display: inline-block;
    border-radius: 50%;
    position: relative;
    top: 2px;
    margin-right: 10px;
}

.inc-qa-swatch-holder img {
    width: 30px;
    border-radius: 50%;
    border: 3px solid #fff;
}

.inc-qa-info {
    flex: 15;
    color: #757575;
}

.inc-quick-add-info {
    flex: 1;
}

.inc-quick-add-btn {
    flex: 1;
    text-align: right;
}

.inc-amxnotify-form.active {
    display: block;   
}

.inc-amxnotify-form {
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 100vh;
    z-index: 100000;
}

.inc-amxnotify-modal.active {
    top: calc(50% - 100px);
}

.inc-amxnotify-modal {
    position: relative;
    z-index: 1;
    top: -300px;
    width: 400px;
    max-width: 90%;
    margin: 0 auto;
    padding: 20px;
    background: #fff;
}

.inc-amxnotify-overlay {
    position: absolute;
    top: 0px;
    left: 0px;
    width: inherit;
    height: inherit;
    background: rgba(20,20,20,0.25);
}

.inc-amxnotify-email {
    width: 100%;
    height: 36px !important;
    margin-bottom: 10px;
    padding: 0px !important;
    text-indent: 10px;
    font-weight: 300;
    border: 1px solid rgba(20,20,20,0.1);
}

.inc-amxnotify-btn {
    width: 100%;
    height: 36px;
    line-height: 36px;
    border: none;
    display: block;
    font-weight: 500;
    font-size: 12px;
    letter-spacing: 0.5px;
    text-transform: none;
    padding: 0px;
    background: #000;
    color: #fff;
}

.inc-amxnotify-btn:hover {
    background: #000;
    color: #fff;
    text-shadow: none;   
}

.inc-amxnotify-modal-message-title {
    font-size: 28px;
    font-weight: 600;
    text-align: center;
}

.inc-amxnotify-modal-message {
    font-size: 12px;
    margin: 10px 0px;
    text-align: center;
}

.inc-product-feature-image {
    position: relative;
}

.inc-product-feature-image:nth-child(even) .inc-product-feature-image-title {
    top: 0px;
    right: 0px
}

.inc-product-feature-image:nth-child(odd) .inc-product-feature-image-title {
    top: 0px;
    left: 0px;
}

.inc-deploy-video {
    display: inline-block;
    /* padding: 8px 18px; */
    margin: 10px 0px;
    color: #333;
    font-size: 12px;
}

.inc-deploy-video:after {
    content: 'Play Video';
    padding-left: 10px;
    font-size: 10px;
    font-weight: 400;
}

.inc-deploy-video:hover {
    cursor: pointer;
}

.inc-search-close {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-size: 40px;
    font-weight: 100;
}

.inc-search-close:hover {
    cursor: pointer;
}

/* Cart Page */
.inc-cart-sidebar-holder {
    background: #f6f6f7;
}

.inc-cart-sidebar-title {
    padding: 16px 20px;
    border-bottom: 1px solid rgba(20,20,20,0.1);
    font-size: 14px;
    font-weight: 600;
    text-transform: capitalize;
}

.inc-cart-sidebar-info {
    padding: 16px 20px;
}

.inc-cart-sidebar-btn {
    background: #000;
    color: #fff;
    margin-top: 20px;
    width: 100%;
    padding: 12px 0px;
    text-align: center;
    font-weight: 600;
}

.mm-side-navigation-container-overlay {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(255,255,255,0.65);
}

.inc-device-icon-holder {
    width: 50px;
    height: 50px;
    padding: 0px;
    display: inline-block;
}

.inc-device-icon-gopro {
    background: url('/media/images/icons/svg/GoPro.svg');
    background-size: contain;
    width: 100%;
    height: 100%;
}

.inc-device-icon-drone {
    background: url('/media/images/icons/svg/Drone.svg');
    background-size: contain;
    width: 100%;
    height: 100%;
}

.inc-device-icon-dslr,
.inc-device-icon-camera {
    background: url('/media/images/icons/svg/DSLR.svg');
    background-size: contain;
    width: 100%;
    height: 100%;
}

.inc-device-icon-iphone,
.inc-device-icon-iphone-7,
.inc-device-icon-iphone-7-plus,
.inc-device-icon-iphone-6,
.inc-device-icon-iphone-6s,
.inc-device-icon-iphone-6-plus,
.inc-device-icon-iphone-6s-plus,
.inc-device-icon-iphone-5,
.inc-device-icon-iphone-5s,
.inc-device-icon-iphone-se {
    background: url('/media/images/icons/svg/iPhone.svg');
    background-size: contain;
    width: 100%;
    height: 100%;
}

.inc-device-icon-ipad,
.inc-device-icon-ipad-mini,
.inc-device-icon-ipad-mini-2,
.inc-device-icon-ipad-air,
.inc-device-icon-ipad-air-2 {
    background: url('/media/images/icons/svg/iPad.svg');
    background-size: contain;
    width: 100%;
    height: 100%;
}

.inc-device-icon-macbook-air,
.inc-device-icon-macbook-air-11,
.inc-device-icon-macbook-air-13 {
    background: url('/media/images/icons/svg/MacBookAir13.svg');
    background-size: contain;
    width: 100%;
    height: 100%;
}

.inc-device-icon-macbook-12 {
    background: url('/media/images/icons/svg/MacBook12.svg');
    background-size: contain;
    width: 100%;
    height: 100%;
}

.inc-device-icon-new-macbook-pro {
    background: url('/media/images/icons/svg/NewMacBookPro.svg');
    background-size: contain;
    width: 100%;
    height: 100%;
}

.inc-device-icon-macbook-pro-13,
.inc-device-icon-pro-retina-13,
.inc-device-icon-macbook-pro-retina-13 {
    background: url('/media/images/icons/svg/MacBookPro13.svg');
    background-size: contain;
    width: 100%;
    height: 100%;
}

.inc-device-icon-macbook-pro-15,
.inc-device-icon-macbook-pro-retina-15 {
    background: url('/media/images/icons/svg/MacBookPro15.svg');
    background-size: contain;
    width: 100%;
    height: 100%;
}

.inc-device-icon-macbook-pro-17 {
    background: url('/media/images/icons/svg/MacBookPro17.svg');
    background-size: contain;
    width: 100%;
    height: 100%;
}

.section-block {
    position: relative;
}

.section-block-text-container {
    position: absolute;
    bottom: 5%;
    left: 5%;
    width: 500px;
    max-width: 90%;
}

@media(min-width: 991px) {
    .section-block-text-container {
        bottom: 60px;
        left: 60px;
    }
}

.section-block-text-title {
    font-size: 30px;
    color: #fff;
    font-weight: 800;
}

.section-block-text-content {
    font-size: 14px;
    color: #fff;
}

.section-block-btn {
    background: #fff;
    color: #777;
    display: inline-block;
    padding: 6px 10px;
    margin-top: 15px;
    font-size: 12px;
}

.section-block-btn:hover {
    cursor: pointer;
}

.section-waypoint-container {
    position: fixed;
    top: 40%;
    right: 10px;
    text-align: center;
    width: 30px;
    z-index: 1;
}

.section-waypoint {
    /*width: 2px;
    height: 2px;
    border-radius: 50%;
    border: 1px solid rgba(20,20,20,0.5);
    background: #777777;
    margin: 0 auto;
    margin-top: 8px;
    margin-bottom: 8px;*/
    width: 14px;
    height: 14px;
    position: relative;
}

.section-waypoint-holder {
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
    height: 10px;
    padding: 2px;
}

.section-waypoint.active .section-waypoint-dot {
    background: transparent;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    border: 1px solid rgba(255,255,255,0.5);
}

.section-waypoint-dot {
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: rgba(255,255,255,.5);
    border: 1px solid transparent;
}

.section-waypoint:hover .section-waypoint-title {
    display: block;
}

.section-waypoint-title {
    display: none;
    position: absolute;
    right: 20px;
    top: -3px;
    text-align: right;
    width: 80px;
    font-size: 11px;
    font-weight: 400;
    font-family: 'Helvetica Neue';
    color: #fff;
}

.section-waypoint:hover {
    cursor: pointer;
}

.section-block.active .inc-scrollify-video {
    object-fit: cover;
}

.inc-scrollify-video {
    width: 100%;
    height: inherit !important;
    position: relative;
    overflow: hidden;
    object-fit: inherit;
}